/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/* ------------------------------------- OwlCarousel css ------------------------------------- */
.owl-carousel-services,.owl-carousel-services .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel-services{display:none;width:100%;z-index:1}.owl-carousel-services .owl-stage{position:relative;-ms-touch-action:pan-Y;-moz-backface-visibility:hidden}.owl-carousel-services .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel-services .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel-services .owl-item,.owl-carousel-services .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel-services .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel-services .owl-item img{display:block;width:100%}.owl-carousel-services .owl-dots.disabled,.owl-carousel-services .owl-nav.disabled{display:none}.no-js .owl-carousel-services,.owl-carousel-services.owl-loaded{display:block}.owl-carousel-services .owl-dot,.owl-carousel-services .owl-nav .owl-next,.owl-carousel-services .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel-services.owl-loading{opacity:0;display:block}.owl-carousel-services.owl-hidden{opacity:0}.owl-carousel-services.owl-refresh .owl-item{visibility:hidden}.owl-carousel-services.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel-services.owl-grab{cursor:move;cursor:grab}.owl-carousel-services.owl-rtl{direction:rtl}.owl-carousel-services.owl-rtl .owl-item{float:right}.owl-carousel-services .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel-services .owl-animated-in{z-index:0}.owl-carousel-services .owl-animated-out{z-index:1}.owl-carousel-services .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel-services .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel-services .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel-services .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel-services .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel-services .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel-services .owl-video-playing .owl-video-play-icon,.owl-carousel-services .owl-video-playing .owl-video-tn{display:none}.owl-carousel-services .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel-services .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}



.woocommerce div.product div.images .flex-control-thumbs li{
    height: 200px;
}.watsapp{
    position: fixed;
    right: 20px;
    bottom: 20px;
    background: #25D366;
    padding: 10px;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999999;
}
.watsapp i{
    font-size: 38px;
    color: #fff;
}
.hide{
    display: none;
}
ul{
    margin: 0px;
    padding: 0px 17px;

}
ul li{
    margin: 0px;
    padding: 0px;
}
@media only screen and (max-width: 999px) {
    body.themify-popup-style-classic .mfp-wrap .mfp-inline-holder .mfp-content{
        width: 80%!important;
        
        
    }
    .woocommerce div.product div.images .flex-control-thumbs li{
        height: 85px;
        overflow: hidden;
    }
    .woocommerce div.product div.images .flex-control-thumbs img{
        height: 100%!important;
    }


}

@media only screen and (max-width: 678px) {
    body.themify-popup-style-classic .mfp-wrap .mfp-inline-holder .mfp-content{
        width: 95%!important;
        
        
    }
    .welcome-popup {
        padding: 50px 20px;
        border-radius: 20px;
    }
}


/* Add your custom styles here */
